### Property

# Gtk BookmarkList:io-priority

since: 4.0

#### Declaration

    property io-priority: int [ read, write ]

#### Description [src]

Priority used when loading.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_bookmark_list_get_io_priority()`
Setter method | `gtk_bookmark_list_set_io_priority()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no